button:focus::-moz-focus-inner {border-color:transparent!important;}
.buttons a, .buttons button{display:block;float:left;margin:3px 5px 0 0;background-color:#f5f5f5;border:1px solid #dedede;border-top:1px solid #eee;border-left:1px solid #eee;font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;font-size:90%;line-height:130%;text-decoration:none;font-weight:bold;color:#565656;cursor:pointer;padding:5px 6px 6px 6px; /* Links */}
.buttons button {width:auto;overflow:visible;padding:4px 10px 3px 7px; /* IE6 */}
.buttons button[type] {padding:5px 10px 5px 7px; /* Firefox */line-height:17px; /* Safari */}
*:first-child+html button[type]{padding:4px 10px 3px 7px; /* IE7 */}
.buttons button:hover{background-color:#fefefe;}
.buttons button img, .buttons a img{margin:0 3px -3px 0 !important;padding:0;border:none;width:16px;height:16px;}
.buttons a:active {background-color:#6299c5;border:1px solid #6299c5;color:#fff;}
.buttons a.positive:hover, button.positive:hover{background-color:#E6EFC2;border:1px solid #C6D880;color:#529214;}
.buttons a.positive:active{background-color:#529214;border:1px solid #529214;color:#fff;}
.buttons a.negative, button.negative{color:#d12f19;}
.buttons a.negative:hover, button.negative:hover{background:#fbe3e4;border:1px solid #fbc2c4;color:#d12f19;}
.buttons a.negative:active{background-color:#d12f19;border:1px solid #d12f19;color:#fff;}

/* Buttons */
.btn span, .btn i {
	background-image:url('../images/buttons/btn.png');
	_background-image:none;
}
.btn {
	padding:0;
	border:0!important;
	font-family:arial,verdana,sans-serif;
	font-weight:bold;
	background:none;
	float:left;
}
.btn span {
	padding:0 11px;
	display:block;
	float:left;
	height:29px;
	line-height:29px;
	display:block;
	position:relative;
	color:#fff!important;
}
.btn i {
	background-position:right top;
	position:absolute;
	right:0;
	top:0;
	width:10px;
	height:29px;
	line-height:29px;
	display:block;
}
.green span, .green i {
	background-color:#9d4;
}
.blue span, .blue i {
	background-color:#2ae;
}

.lime span, .lime i {
	background-color:#bbce00;
}
.btn:hover {
	cursor:pointer;
	background:none;
}
.btn:hover span, .btn:hover i {
	background-color:#a00;
	color:#fff;
}
.btn:active span, .btn:active i {
	background-color:#444;
	color:#fff;
}